EventOmatic version 1.3.19 is now available

EventOmatic version 1.3.19 is now available as a Raiser's Edge plug-in! 

Download the attached .zip file and install it on each workstation that runs EventOmatic.  If you have the EventOmatic app installed in AppOmatic, you must uninstall the EventOmatic app in AppOmatic before using the new plug-in.

The user guide is included in the .zip, or you may download the .pdf posted here.

Revision History:

v1.3.19 16DEC2015
- Fix for license check error and confusing user message (Error running Macro 'Manager' Automation error) when license check failed
- Removed support for AppOmatic

Login to post a comment